.left-container{
    width : 20vw;; 
    min-height: 100vh;
    border-top-right-radius: 70px;
    background-color: rgb(87, 87, 87);
}

/* BOOK SEARCH */

#search-input {
    width: 100%;
    margin-top: 2%;
    margin-bottom: 2%;
    border-radius: 10px;
}

table{
    text-align: center;
    vertical-align: middle;

}

table th td {
    text-align: center;
    vertical-align: middle;
}

button .like-btn {
    cursor: pointer;
    background-color: transparent;
    width: 40px;
    height: 10px;
}


/* NAVBAR COLLAPSE */

.btn-toggle{
    background-color:#3f7b77;
    width: 90px;
    padding: 10px;
    border-radius: 30px; 
}

#sidebar2.active {
    margin-left: -320px;
}

#sidebar2 .sidebar-header {
    padding: 20px;
    background-color: rgb(87, 87, 87);
    border-top-right-radius: 70px;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

#sidebar2 {
    /* don't forget to add all the previously mentioned styles here too */
    color: #fff;
    transition: all 0.3s;
}


#sidebar2 li {
    list-style-type: none;
}

#sidebar2 ul {
    background-color:#000000;
    border-radius: 20px;
}

#sidebar2 ul.components {
    padding: 20px;
    border-bottom: 1px solid  rgb(29, 27, 32);
    width: 17vw;
}

#sidebar2 ul p {
    color: #fff;
    padding: 10px;
}

#sidebar2 ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}
#sidebar2 ul li a:hover {
    color: white;
    background:  #78b3ba;
}

#sidebar2 ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background:  rgb(29, 27, 32);
}

#sidebar-container{
    background-color: transparent;
}
